Support » Plugin: Passwordless Login » Needs admin approve in 1.0.8

  • Unfortunately, the perfect plugin has stopped working in the new version 1.0.8
    after trying to log in, the following message will appear: “Your account needs to be approved by an admin before you can log-in”.Before that, no problems. I am using the “User Registration” plugin and I am satisfied. I don’t need a “Profile Builder” to solve it.
    Thank you

Viewing 9 replies - 1 through 9 (of 9 total)
Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Needs admin approve in 1.0.8’ is closed to new replies.